<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="56dp"
    android:height="56dp"
    android:viewportWidth="56"
    android:viewportHeight="56">
  <path
      android:pathData="M12,0L44,0A12,12 0,0 1,56 12L56,44A12,12 0,0 1,44 56L12,56A12,12 0,0 1,0 44L0,12A12,12 0,0 1,12 0z"
      android:fillColor="#ECFBFF"/>
  <path
      android:pathData="M37,38V23.485C37,22.387 37,21.839 36.685,21.375C36.369,20.912 35.788,20.608 34.625,19.999L33.146,19.225C31.321,18.269 30.408,17.791 29.704,18.087C29,18.383 29,19.245 29,20.968V25"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"/>
  <path
      android:pathData="M38,38H18"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M37,24H35M37,27H35M37,30H35"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M24,29C24,27.114 24,26.172 24.586,25.586C25.172,25 26.114,25 28,25C29.886,25 30.828,25 31.414,25.586C32,26.172 32,27.114 32,29V38H24V29Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"/>
  <path
      android:pathData="M27.5,29H28.5M27.5,32H28.5"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.5,32C20.328,32 21,31.105 21,30C21,28.895 20.328,28 19.5,28C18.672,28 18,28.895 18,30C18,31.105 18.672,32 19.5,32Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"/>
  <path
      android:pathData="M19.5,32V38"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
</vector>
